Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 Oct 2019 05:41:23 -0400

Chat transcript

	

	Bryan Thu, 10/17/19 03:33:09 pm Asia/Dhaka
	
		Hello, would you like to talk about our services?

	Visitor 03:33:09 pm
	
		Hi can you help me?

	Bryan 03:33:19 pm
	
		Hello there!

	Visitor 03:34:11 pm
	
		I want to buy a server from usa how many ips they provide with server?

	Bryan 03:34:28 pm
	
		Sure, I would be happy to help you for this request.
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
	
		May I have your name, email and phone number please?

	Visitor 03:35:04 pm
	
		Mohiuddin Tarek
	
		01957345431
	
		[email-masked]

	Bryan 03:35:49 pm
	
		Thank you so much for sharing the details Mister Tarek!
	
		Please expect a quick follow up for this quest from our sales team!
	
		Is there anything else apart from this?

	Visitor 03:37:31 pm
	
		No

	Bryan 03:37:53 pm
	
		Thank you so much for contacting us today!
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 03:38:23 pm
	
		Okey alright

	7m 49s

Chat has been opened from website: https://www.colocationamerica.com/static-ip-address-vs-dynamic-ip-address.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com